PHPRecipeBook未明跨站点脚本/ HTML注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1202367 漏洞类型 跨站脚本
发布时间 2003-11-03 更新时间 2005-10-20
CVE编号 CVE-2003-1190 CNNVD-ID CNNVD-200311-008
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200311-008
|漏洞详情
PHPRecipeBook1.24到2.17版本存在跨站脚本(XSS)漏洞。远程攻击者可以通过recipe注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:phprecipebook-recipe-xss(13574)
链接:http://xforce.iss.net/xforce/xfdb/13574
来源:BID
名称:8963
链接:http://www.securityfocus.com/bid/8963
来源:SECUNIA
名称:10109
链接:http://secunia.com/advisories/10109
来源:OSVDB
名称:2755
链接:http://www.osvdb.org/2755
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=193940